petsc-3.7.7 2017-09-25
Report Typos and Errors

# MATCOARSENMIS

Creates a coarsen context via the external package MIS. Collective on MPI_Comm

### Input Parameter

coarse -the coarsen context

### Options Database Keys

| -mat_coarsen_MIS_xxx | -

### Keywords

Coarsen, create, context

### See Also

MatCoarsenSetType(), MatCoarsenType

Level:beginner
Location:src/mat/coarsen/impls/mis/mis.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages